{
  "alfredsnippet" : {
    "snippet" : "tailscale up --login-server=https:\/\/headscale.lotimmy.com",
    "uid" : "1C71C458-1FCF-4D17-8DBD-CF908D4D6C5D",
    "name" : "tailscale up",
    "keyword" : ""
  }
}